<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@datashaper/react](./react.md) &gt; [useReifiedTable](./react.usereifiedtable.md)

## useReifiedTable() function

<b>Signature:</b>

```typescript
export declare function useReifiedTable(table: ColumnTable): ColumnTable;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  table | ColumnTable |  |

<b>Returns:</b>

ColumnTable

